##########
# This is the configuration file for the
# NativenetLightweightVMInterface
# basic settings go in here
# GPLv3

#Loglovel 1-3, 3 is debug
LOGLEVEL="3"

#Where your images are stored like qcow2
VMDIRECTORY="/kvm|/dev/vg0"

#Where your iso images are stored
ISODIRECTORY="/kvm/iso"

#Where pids and monitor sockets are getting stored
RUNDIRECTORY="/run/nlvmi"

#which database mariadb or sqlite
DATABASETYPE="sqlite"

#only sqlite settings
SQLITEFILE="/etc/nlvmi/nlvmi.sqlite"

#The unix user that runs php, to grand permissions on the sqlite file
PHPUSER="nobody"

#Masterserver only used for remote connections
MASTERSERVER="192.168.0.3"


#only mariadb settings
MARIAHOST="localhost"
MARIADB="nlvmi"
MARIAUSER="root"
MARIAPASS=""

